دانلود قالب فروشگاهی و چندمنظوره فلت سام | Flatsome

دانلود قالب فروشگاهی و چندمنظوره فلت سام | Flatsome

قالب فروشگاهی و چندمنظوره فلت سام | Flatsome

Flatsome بهترین فروش WooCommerce تم تا کنون است.

Flatsome تم مورد استفاده و مورد اعتماد ترین برای هر نوع پروژه WooCommerce است.

ما همیشه از آخرین نسخه های WooCommerce پشتیبانی می کنیم تا Flatsome امن ترین تم برای پروژه شما است.

 

بررسی اجمالی Flatsome قالب فروشگاهی و چندمنظوره فلت سام | Flatsome

به روز رسانی رایگان در طول عمر!
وردپرس 4.8+ آماده است
WooCommerce 3.1، 3.2+ Ready
WPML آماده (فایل های .po شامل)
SEO بهینه شده است
کشیدن و رها کردن صفحه ساز
مستندات آنلاین – http://flatsome.uxthemes.com/docs/
پشتیبانی از کروم، سافاری، فایرفاکس، IE8 +
حالت انتخاب کاتالوگ (مخفی کردن سبد خرید و عملکرد پرداخت)
به روز رسانی آسان با استفاده از Envato وردپرس جعبه ابزار
تم کودک شامل
محتوای نسخه ی نمایشی گنجانده شده است!
فایل ها و دارایی های PSD گنجانده شده است

این قسمت از محتوا مخصوص کاربران عضو سایت است. برای نمایش کامل محتوا باید در سایت عضو شوید یا وارد حساب کاربری خود شوید !

مدیر سایت بیست تم ، مترجم مقاله‌های آموزشی ، قالب و افزونه وردپرس و خدمات پشتیبانی سایت

عضویت

مقاله های مرتبط :

جدیدترین محصولات فروشگاه ما

مشاهده همه محصولات

دیدگاه خود را بیان کنید :

نشانی ایمیل شما منتشر نخواهد شد.

۴ دیدگاه برای این مطلب ثبت شده است

  1. فریماه
    8:54 1397/07/16

    سلام – این قالبی که گذاشتین فارسی شده و راستچین هست؟

    مهمان
  2. میثم
    6:44 1397/07/23

    سلام فایل رو از حالت فشزده دراوردم داخل پوشهthemesکپی کردم فعال کردم ام وقتی میخام api هارو نصب کنم این ارور رو میده
    Something went wrong with the plugin API.
    چیکار کنم

    مهمان
    • علی افرند
      6:58 1397/07/23

      سلام میگه در api افزونه مشکلی رخ داده است.
      برسی کنید

      مدیر کل